body {
	margin: 0px;
	font-family: 'Roboto', sans-serif;
	background-image: url(/images/2013/mainbackground.png);
	background-position: center bottom;
	background-attachment:fixed;
	background-repeat: no-repeat;
	background-color: #71CFEB;	
}
a {
	color: #3C6701;
}
a:visited {
	color: #E97D00;
}

  #map_canvas {
    width: 500px;
    height: 400px;
  }

#main_content {
	padding-right: 35px;
}

.newsback {
	float: right;
}

.submenuname {
	font-size: 16px;
}

.selectedcountry a, .selectedcountry a:visited {
	text-decoration: none;
	color: #000;
}

.clicklogo {
    height: 121px;
    position: absolute;
    width: 260px;
	cursor: pointer;
}

.affaldsberegner tr td, .co2beregner tr td{
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.affaldsberegner tr td input, .co2beregner tr td input {
	width: 40px;
}

.affaldsberegner .col2, .affaldsberegner tr td input, .co2beregner .col2, .co2beregner tr td input {
	text-align: right;
}

.topwrapper {
	background-image: url(/images/2013/topbackground.png);
	height: 163px;
	background-position: center;
	z-index: 999;
	width: 100%;
}
.topwrapperdk {
	background-image: url(/images/2013/topbackground-dk.png) !important;
}
.topwrapperse {
	background-image: url(/images/2013/topbackground-se.png) !important;
}
.topwrapperno {
	background-image: url(/images/2013/topbackground-no.png) !important;
}
.topwrapperfi {
	background-image: url(/images/2013/topbackground-fi.png) !important;
}
.topwrapperbe {
	background-image: url(/images/2013/topbackground-be.png) !important;
}
.topwrappernl {
	background-image: url(/images/2013/topbackground-nl.png) !important;
}
.topwrapperde {
	background-image: url(/images/2013/topbackground-de.png) !important;
}



.mainwrapper {
	height: 100%;
	bottom: 0;
	width: 100%;
	z-index: 888;
}
.footerwrapper {
	height: 175px;
	width: 100%;
	background-color: #386202;
	opacity: 0.8;
}
.flagtext {
	height: 30px;
	width: 100%;
	background-color: #386202;
	opacity: 0.4;
	font-size: 8px;
}
.flagtext .flags {
	text-align: left !important;
	color: #ccd1c8;
}
.centerbox {
    margin-left: auto;
    margin-right: auto;
    width: 960px;
}
.newsroom {
	float: right;
	margin-top: 24px;
	font-size: 14px;
	height: 19px;
}
.newsroom a, .newsroom a:visited {
	color: #787878;
	text-decoration: none;
}
.clear {
	clear: both;
}
.smallflags {
	margin-top: 15px;
	float: right;
}
.smallflags a {
	margin-left: 10px;
	height: 17px;
	width: 25px;
	float: left;
}
.menuline {
	height: 40px;
	line-height: 50px;
    position: absolute;
    top: 117px;
}
.menuline a, .menuline a:visited {
	color: #f3f9f3;
	text-decoration: none;
	float: left;
	margin-right: 26px;
	font-size: 15px;
}
.footer1 {
	float: left;
	width: 240px;
	color: #ccd1c8;
}
.footerheader {
	font-size: 18px;
	margin-top: 7px;
	margin-bottom: 7px;
}
.footerref a, .footerref a:visited {
	color: #ccd1c8;
	text-decoration: none;
	padding-left: 5px;
}
.footerref a, .footerref a:visited, .footer1 a, .footer1 a:visited {
    color: #ccd1c8;
    text-decoration: none;
}
a img {
	border: 0px;
}
.contact {
	position: fixed;
	right: -250px;
	top: 183px;
	background-image: url(/images/2013/contact.png);
	width: 250px;
	height: 255px;
	padding-left: 39px;
}
.countryselector {
	position: absolute;
	width: 149px;
	text-align: left;
	background-color: #F4F8F4;
	z-index: 999;
	margin-left: 17px;
	border-left: 3px solid #fff;
	border-right: 3px solid #fff;
	border-bottom: 3px solid #fff;	
	display: none;
	padding-left: 67px;
}
.countryhighlight {
	color: #eb7f00;
	cursor: pointer;
}
.cookiepopup {
	position: fixed;
	width: 400px;
	height: 200px;
	background-color: #000;
	margin-left: -210px;
	margin-top: -110px;
	top: 50%;
	left: 50%;	
	z-index: 999;
	border: 5px solid #fff;
	opacity: 0.9;
	color: #fff;
	padding: 10px;
}
.cookieyes {
	width: 100px;
	height: 25px;
	background-color: #eb7f00;
	border: 2px solid #fff;
	text-align: center;
	float: left;
	margin-left: 75px;
	margin-top: 30px;
}
.cookieno {
	width: 100px;
	height: 25px;
	background-color: #cdcdcd;
	border: 2px solid #fff;
	text-align: center;
	float: right;
	margin-right: 75px;
	margin-top: 30px;
}
.cookiedescription {
	font-size: 12px;
	margin-top: 70px;
}
.cookieyes a, .cookieyes a:visited, .cookieno a, .cookieno a:visited {
	display: block;
	text-decoration: none;
	color: #fff;
}
.overlaybg {
	opacity: 0.8;
	background-color: #cdcdcd;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 888;
}
.clickpoint {
    height: 111px;
    margin-left: -36px;
    margin-top: -50px;
    position: absolute;
	width: 34px;
	cursor: pointer;
}
.country {
	width: 216px;
	height: 30px;
	border: 3px solid #fff;
	margin-left: 17px;
	text-align: center;
	margin-top: 15px;
	background-color: #f4f8f4;
	color: #eb7f00;
	line-height: 30px;
	cursor: pointer;
}
.hidden {
	display: none;
}
.contact .telephone {
	margin-top: 20px;
	background-image: url(/images/2013/telephoneicon.png);
	background-repeat: no-repeat;
	min-height: 42px;
	padding-left: 40px;
	margin-left: 17px;
	line-height: 36px;
	font-size: 14px;
}
.contact .gotolanguage {
	margin-top: 15px;
	background-image: url(/images/2013/wwwicon.png);
	background-repeat: no-repeat;
	min-height: 42px;
	padding-left: 40px;
	margin-left: 17px;
	line-height: 36px;
	font-size: 14px;
}
.contact .email {
	margin-top: 15px;
	background-image: url(/images/2013/emailicon.png);
	background-repeat: no-repeat;
	min-height: 42px;
	padding-left: 40px;
	margin-left: 17px;
	line-height: 36px;
	font-size: 14px;
}
.showcontact {
	height: 100%;
	position: fixed;
	width: 270px;
	right: 0;
	z-index: 999;
	top: 0px;
	background-color: #000;
    opacity: 0.8;
	display: none;
}
.showcontactclose {
	color: #fff;
	font-size: 18px;
	float: right;
	margin-right: 10px;
}
.slideimage {
	position: absolute;
}
.imageslider {
	width: 960px;
	height: 225px;
	position: relative;
}
.mainwrapper .centerbox {
	padding-top: 20px;
	padding-bottom: 20px;
}
.frontbox {
	background-image: url(/images/2013/frontboks.png);
	width: 450px;
	height: 330px;
	float: left;
	margin-top: 20px;
	padding: 10px;
	font-size: 14px;
}
.frontleft {
	margin-right: 20px;
}
.flags{
	margin-top:20px;
	float: left;
	text-align: center;
}
.flag {
	width: 98px;
	float: left;
}
.flag .hover {
	display: none;
}
.flagspace {
	width: 45px;
	height: 10px;
	float: left;
}
.flagspace4 {
	width: 49px !important;
}
.newsimage img {
    max-width: 230px;
    max-height: 115px;
    border: 5px solid #FFF;
}
.newsimage {
    float: left;
}
.newshighligth {
    color: #eb7f00;
}
.newsfocus {
    font-size: 32px;
    float: left;
    margin-left: 20px;
    padding-top: 13px;
}
.newsText {
    margin-top: 15px;
    display: block;   
}

.readmore {
    float: right;
    margin-left: 330px;
    margin-right: 20px;
    margin-top: 300px;
    position: absolute;
}

.frontleft img {
    max-height: 125px;   
}

.maincontent {
	background-color: #e4ebe3;
	background-image: url(/images/2013/maincontentbg.png);
	background-repeat: no-repeat;
	background-position: top left;
	margin-top: 20px;
	float: left;
	font-size: 13px;
	margin-bottom: 20px;
	width: 960px;
}
.submenu {
	width: 230px;
	float: left;
	min-height: 10px;
	font-size: 14px;
	line-height: 30px;
	margin-right: 20px;
	margin-top: 20px;
	margin-left: 10px;
}
.menusub {
	border-bottom: 1px dashed #ccc;
	padding-left: 5px;
}
.menusub a, .menusub a:visited {
	color: #000;
	text-decoration: none;
}
.menuarrow {
	padding-right: 5px;
}
.submenuitem a, .submenuitem a:visited{
	text-decoration: none;
	color: #000;
}
.subcontent {
	float: left;
	width: 700px;
}
.newssection {
	display: none;
}
.menusub2 {
	padding-left: 20px;
}
.social {
	float: right;
	margin-top: 15px;
}	
.social img {
	float: left;
	margin-left: 10px;
}
.subscribeok {
	float: left;
	margin-top: 30px;
	font-size: 16px;
	padding-left: 50px;
}
.notopmargin {
	margin-top: 0px !important;
}
.subleft {
	float: left;
	width: 470px;
	min-height: 10px;
}
.subright {
	float: left;
	width: 230px;
	padding-top: 17px;
}
.gotolanguage {
//	cursor: pointer;
	padding-left: 55px;
}
.newsline, .newssubscribe, .newsdetails {
    border-bottom: 1px solid #CDCDCD;
    margin-bottom: 10px;
    margin: 20px;
	width: 650px;
	padding-bottom: 10px;
}
.newsdate {
    font-size: 10px;
    font-weight: bold;
    margin-bottom: 3px;
}
.newsheadline, .newssubscribeheader {
    font-size: 16px;
    font-weight: bold;
	width: 650px;
}
.newsline a, .newsline a:visited {
    text-decoration: none;
	color: #000;
	float: left;
	margin-top: 15px;
}

.newsreadmore {
	float: right;
}
.newsline {
	float: left;
}
.newsdescription {
	float: left;
}
.newsdescription img {
	float: left;
}
.newsimage1 img {
	width: 150px;
	margin-right: 20px;
}
.follownews {
	float: left;
}
.follownews input {
    background-image: url("/images/2013/subscribe.png");
    cursor: pointer;
    height: 53px;
    overflow: hidden;
    width: 204px;
	border: 0px;
	padding: 0px;
	background-color: transparent;
	margin-top: 20px;
	padding-left: 10px;
}
.follownewsdk  input{
    background-image: url("/images/2013/abonner.png");
	border: 0px;
	padding: 0px;
}